  function reset_counter_tabNextPrevious() {
           total_1 = 1;   total_2 = 1;   total_3 = 1;   total_4 = 1;   total_5 = 1; 
		   total_6 = 1;   total_7 = 1;   total_8 = 1;   total_9 = 1;   total_10 = 1;
		   total_11 = 1;   total_12 = 1;   total_13 = 1;   total_14 = 1;   total_15 = 1;
		   total_16 = 1;   total_17 = 1;   total_18 = 1;   total_19 = 1;   total_20 = 1;
		   
change_total_1= 0; change_total_2= 0; change_total_3= 0; change_total_4= 0; change_total_5= 0;
change_total_6= 0; change_total_7= 0; change_total_8= 0; change_total_9= 0; change_total_10= 0;
change_total_11= 0; change_total_12= 0; change_total_13= 0; change_total_14= 0; change_total_15= 0;
change_total_16= 0; change_total_17= 0; change_total_18= 0; change_total_19= 0; change_total_20= 0;
//next2(total,total_page);
        }
		
		
function tabSwitch_2(active, number, tab_prefix, content_prefix) {  
      
    for (var i=1; i < number+1; i++) {  
      document.getElementById(content_prefix+i).style.display = 'none';  
      document.getElementById(tab_prefix+i).className = '';  
    }  
    document.getElementById(content_prefix+active).style.display = 'block';  
    document.getElementById(tab_prefix+active).className = 'active';      
      
}  

var photos = new Array("images/no/ar/0.png","images/no/ar/1.png","images/no/ar/2.png","images/no/ar/3.png","images/no/ar/4.png","images/no/ar/5.png",
"images/no/ar/6.png","images/no/ar/7.png","images/no/ar/8.png","images/no/ar/9.png","images/no/ar/10.png",
"images/no/ar/11.png","images/no/ar/12.png","images/no/ar/13.png","images/no/ar/14.png","images/no/ar/15.png",
"images/no/ar/16.png","images/no/ar/17.png","images/no/ar/18.png","images/no/ar/19.png","images/no/ar/20.png",
"images/no/ar/21.png","images/no/ar/22.png","images/no/ar/23.png","images/no/ar/24.png","images/no/ar/25.png",
"images/no/ar/26.png","images/no/ar/27.png","images/no/ar/28.png","images/no/ar/29.png","images/no/ar/30.png",
"images/no/ar/31.png","images/no/ar/32.png","images/no/ar/33.png","images/no/ar/34.png","images/no/ar/35.png",
"images/no/ar/36.png","images/no/ar/37.png","images/no/ar/38.png","images/no/ar/39.png","images/no/ar/40.png");


var total_1 = 1;
function next_1(total_page_1, box_1_prefix){
total_1= total_1 + 1;

if (total_1 > total_page_1)
{
total_1 = 1;
change_total_1= -1;
}


for (var i=1; i < total_page_1 + 1; i++) {  

    document.getElementById(box_1_prefix+i).style.display = 'none';
	  }  	
    document.getElementById(box_1_prefix+total_1).style.display = 'block';
	 document.getElementById('start_1').setAttribute('src',photos[total_1]); 
	  document.getElementById('end_1').setAttribute('src',photos[total_page_1]); 
	}


function prev_1(total_page_1, box_1_prefix){
total_1= total_1 - 1;



for (var i=1; i < total_page_1 + 1; i++) {  

    document.getElementById(box_1_prefix+i).style.display = 'none';
	  }  	
    document.getElementById(box_1_prefix+total_1).style.display = 'block';
    document.getElementById('start_1').setAttribute('src',photos[total_1]); 
	document.getElementById('end_1').setAttribute('src',photos[total_page_1]); 
	
}

var change_total_1= 0;
function display_1(value_1, length_data_1 ){
 

    if (value_1 == 1) { change_total_1 = change_total_1 + 1; }
    if (value_1 == -1) { change_total_1 = change_total_1 - 1; }
   if ( change_total_1 > 0) {  document.getElementById("btn_prev_1").disabled = false;  }
   if (change_total_1 > length_data_1 -2 ) {  document.getElementById("btn_next_1").disabled = true;  }
   if (change_total_1 == length_data_1 -2) {  document.getElementById("btn_next_1").disabled = false;  }
   if (change_total_1 == 0 ) {  document.getElementById("btn_prev_1").disabled = true;  }

 
}
//--------------------------------------------------2 times-------------------------------------------------------------
var total_2 = 1;
function next_2(total_page_2, box_2_prefix){
total_2= total_2 + 1;

if (total_2 > total_page_2)
{
total_2 = 1;
change_total_2= -1;
}


for (var i=1; i < total_page_2 + 1; i++) {  

    document.getElementById(box_2_prefix+i).style.display = 'none';
	  }  	
    document.getElementById(box_2_prefix+total_2).style.display = 'block';
	 document.getElementById('start_2').setAttribute('src',photos[total_2]); 
	  document.getElementById('end_2').setAttribute('src',photos[total_page_2]); 
	}


function prev_2(total_page_2, box_2_prefix){
total_2= total_2 - 1;



for (var i=1; i < total_page_2 + 1; i++) {  

    document.getElementById(box_2_prefix+i).style.display = 'none';
	  }  	
    document.getElementById(box_2_prefix+total_2).style.display = 'block';
    document.getElementById('start_2').setAttribute('src',photos[total_2]); 
	document.getElementById('end_2').setAttribute('src',photos[total_page_2]); 
	
}

var change_total_2= 0;
function display_2(value_2, length_data_2 ){
 

    if (value_2 == 1) { change_total_2 = change_total_2 + 1; }
    if (value_2 == -1) { change_total_2 = change_total_2 - 1; }
   if ( change_total_2 > 0) {  document.getElementById("btn_prev_2").disabled = false;  }
   if (change_total_2 > length_data_2 -2 ) {  document.getElementById("btn_next_2").disabled = true;  }
   if (change_total_2 == length_data_2 -2) {  document.getElementById("btn_next_2").disabled = false;  }
   if (change_total_2 == 0 ) {  document.getElementById("btn_prev_2").disabled = true;  }

 
}

//--------------------------------------------------3 times-------------------------------------------------------------
var total_3 = 1;
function next_3(total_page_3, box_3_prefix){
total_3= total_3 + 1;

if (total_3 > total_page_3)
{
total_3 = 1;
change_total_3= -1;
}


for (var i=1; i < total_page_3 + 1; i++) {  

    document.getElementById(box_3_prefix+i).style.display = 'none';
	  }  	
    document.getElementById(box_3_prefix+total_3).style.display = 'block';
	 document.getElementById('start_3').setAttribute('src',photos[total_3]); 
	  document.getElementById('end_3').setAttribute('src',photos[total_page_3]); 
	}


function prev_3(total_page_3, box_3_prefix){
total_3= total_3 - 1;



for (var i=1; i < total_page_3 + 1; i++) {  

    document.getElementById(box_3_prefix+i).style.display = 'none';
	  }  	
    document.getElementById(box_3_prefix+total_3).style.display = 'block';
    document.getElementById('start_3').setAttribute('src',photos[total_3]); 
	document.getElementById('end_3').setAttribute('src',photos[total_page_3]); 
	
}

var change_total_3= 0;
function display_3(value_3, length_data_3 ){
 

    if (value_3 == 1) { change_total_3 = change_total_3 + 1; }
    if (value_3 == -1) { change_total_3 = change_total_3 - 1; }
   if ( change_total_3 > 0) {  document.getElementById("btn_prev_3").disabled = false;  }
   if (change_total_3 > length_data_3 -2 ) {  document.getElementById("btn_next_3").disabled = true;  }
   if (change_total_3 == length_data_3 -2) {  document.getElementById("btn_next_3").disabled = false;  }
   if (change_total_3 == 0 ) {  document.getElementById("btn_prev_3").disabled = true;  }

 
}
//--------------------------------------------------4 times-------------------------------------------------------------
var total_4 = 1;
function next_4(total_page_4, box_4_prefix){
total_4= total_4 + 1;

if (total_4 > total_page_4)
{
total_4 = 1;
change_total_4= -1;
}


for (var i=1; i < total_page_4 + 1; i++) {  

    document.getElementById(box_4_prefix+i).style.display = 'none';
	  }  	
    document.getElementById(box_4_prefix+total_4).style.display = 'block';
	 document.getElementById('start_4').setAttribute('src',photos[total_4]); 
	  document.getElementById('end_4').setAttribute('src',photos[total_page_4]); 
	}


function prev_4(total_page_4, box_4_prefix){
total_4= total_4 - 1;



for (var i=1; i < total_page_4 + 1; i++) {  

    document.getElementById(box_4_prefix+i).style.display = 'none';
	  }  	
    document.getElementById(box_4_prefix+total_4).style.display = 'block';
    document.getElementById('start_4').setAttribute('src',photos[total_4]); 
	document.getElementById('end_4').setAttribute('src',photos[total_page_4]); 
	
}

var change_total_4= 0;
function display_4(value_4, length_data_4 ){
 

    if (value_4 == 1) { change_total_4 = change_total_4 + 1; }
    if (value_4 == -1) { change_total_4 = change_total_4 - 1; }
   if ( change_total_4 > 0) {  document.getElementById("btn_prev_4").disabled = false;  }
   if (change_total_4 > length_data_4 -2 ) {  document.getElementById("btn_next_4").disabled = true;  }
   if (change_total_4 == length_data_4 -2) {  document.getElementById("btn_next_4").disabled = false;  }
   if (change_total_4 == 0 ) {  document.getElementById("btn_prev_4").disabled = true;  }

 
}
//--------------------------------------------------5 times-------------------------------------------------------------
var total_5 = 1;
function next_5(total_page_5, box_5_prefix){
total_5= total_5 + 1;

if (total_5 > total_page_5)
{
total_5 = 1;
change_total_5= -1;
}


for (var i=1; i < total_page_5 + 1; i++) {  

    document.getElementById(box_5_prefix+i).style.display = 'none';
	  }  	
    document.getElementById(box_5_prefix+total_5).style.display = 'block';
	 document.getElementById('start_5').setAttribute('src',photos[total_5]); 
	  document.getElementById('end_5').setAttribute('src',photos[total_page_5]); 
	}


function prev_5(total_page_5, box_5_prefix){
total_5= total_5 - 1;



for (var i=1; i < total_page_5 + 1; i++) {  

    document.getElementById(box_5_prefix+i).style.display = 'none';
	  }  	
    document.getElementById(box_5_prefix+total_5).style.display = 'block';
    document.getElementById('start_5').setAttribute('src',photos[total_5]); 
	document.getElementById('end_5').setAttribute('src',photos[total_page_5]); 
	
}

var change_total_5= 0;
function display_5(value_5, length_data_5 ){
 

    if (value_5 == 1) { change_total_5 = change_total_5 + 1; }
    if (value_5 == -1) { change_total_5 = change_total_5 - 1; }
   if ( change_total_5 > 0) {  document.getElementById("btn_prev_5").disabled = false;  }
   if (change_total_5 > length_data_5 -2 ) {  document.getElementById("btn_next_5").disabled = true;  }
   if (change_total_5 == length_data_5 -2) {  document.getElementById("btn_next_5").disabled = false;  }
   if (change_total_5 == 0 ) {  document.getElementById("btn_prev_5").disabled = true;  }

 
}
//--------------------------------------------------6 times-------------------------------------------------------------
var total_6 = 1;
function next_6(total_page_6, box_6_prefix){
total_6= total_6 + 1;

if (total_6 > total_page_6)
{
total_6 = 1;
change_total_6= -1;
}


for (var i=1; i < total_page_6 + 1; i++) {  

    document.getElementById(box_6_prefix+i).style.display = 'none';
	  }  	
    document.getElementById(box_6_prefix+total_6).style.display = 'block';
	 document.getElementById('start_6').setAttribute('src',photos[total_6]); 
	  document.getElementById('end_6').setAttribute('src',photos[total_page_6]); 
	}


function prev_6(total_page_6, box_6_prefix){
total_6= total_6 - 1;



for (var i=1; i < total_page_6 + 1; i++) {  

    document.getElementById(box_6_prefix+i).style.display = 'none';
	  }  	
    document.getElementById(box_6_prefix+total_6).style.display = 'block';
    document.getElementById('start_6').setAttribute('src',photos[total_6]); 
	document.getElementById('end_6').setAttribute('src',photos[total_page_6]); 
	
}

var change_total_6= 0;
function display_6(value_6, length_data_6 ){
 

    if (value_6 == 1) { change_total_6 = change_total_6 + 1; }
    if (value_6 == -1) { change_total_6 = change_total_6 - 1; }
   if ( change_total_6 > 0) {  document.getElementById("btn_prev_6").disabled = false;  }
   if (change_total_6 > length_data_6 -2 ) {  document.getElementById("btn_next_6").disabled = true;  }
   if (change_total_6 == length_data_6 -2) {  document.getElementById("btn_next_6").disabled = false;  }
   if (change_total_6 == 0 ) {  document.getElementById("btn_prev_6").disabled = true;  }

 
}

//--------------------------------------------------7 times-------------------------------------------------------------
var total_7 = 1;
function next_7(total_page_7, box_7_prefix){
total_7= total_7 + 1;

if (total_7 > total_page_7)
{
total_7 = 1;
change_total_7= -1;
}


for (var i=1; i < total_page_7 + 1; i++) {  

    document.getElementById(box_7_prefix+i).style.display = 'none';
	  }  	
    document.getElementById(box_7_prefix+total_7).style.display = 'block';
	 document.getElementById('start_7').setAttribute('src',photos[total_7]); 
	  document.getElementById('end_7').setAttribute('src',photos[total_page_7]); 
	}


function prev_7(total_page_7, box_7_prefix){
total_7= total_7 - 1;



for (var i=1; i < total_page_7 + 1; i++) {  

    document.getElementById(box_7_prefix+i).style.display = 'none';
	  }  	
    document.getElementById(box_7_prefix+total_7).style.display = 'block';
    document.getElementById('start_7').setAttribute('src',photos[total_7]); 
	document.getElementById('end_7').setAttribute('src',photos[total_page_7]); 
	
}

var change_total_7= 0;
function display_7(value_7, length_data_7 ){
 

    if (value_7 == 1) { change_total_7 = change_total_7 + 1; }
    if (value_7 == -1) { change_total_7 = change_total_7 - 1; }
   if ( change_total_7 > 0) {  document.getElementById("btn_prev_7").disabled = false;  }
   if (change_total_7 > length_data_7 -2 ) {  document.getElementById("btn_next_7").disabled = true;  }
   if (change_total_7 == length_data_7 -2) {  document.getElementById("btn_next_7").disabled = false;  }
   if (change_total_7 == 0 ) {  document.getElementById("btn_prev_7").disabled = true;  }

 
}

//--------------------------------------------------8 times-------------------------------------------------------------
var total_8 = 1;
function next_8(total_page_8, box_8_prefix){
total_8= total_8 + 1;

if (total_8 > total_page_8)
{
total_8 = 1;
change_total_8= -1;
}


for (var i=1; i < total_page_8 + 1; i++) {  

    document.getElementById(box_8_prefix+i).style.display = 'none';
	  }  	
    document.getElementById(box_8_prefix+total_8).style.display = 'block';
	 document.getElementById('start_8').setAttribute('src',photos[total_8]); 
	  document.getElementById('end_8').setAttribute('src',photos[total_page_8]); 
	}


function prev_8(total_page_8, box_8_prefix){
total_8= total_8 - 1;



for (var i=1; i < total_page_8 + 1; i++) {  

    document.getElementById(box_8_prefix+i).style.display = 'none';
	  }  	
    document.getElementById(box_8_prefix+total_8).style.display = 'block';
    document.getElementById('start_8').setAttribute('src',photos[total_8]); 
	document.getElementById('end_8').setAttribute('src',photos[total_page_8]); 
	
}

var change_total_8= 0;
function display_8(value_8, length_data_8 ){
 

    if (value_8 == 1) { change_total_8 = change_total_8 + 1; }
    if (value_8 == -1) { change_total_8 = change_total_8 - 1; }
   if ( change_total_8 > 0) {  document.getElementById("btn_prev_8").disabled = false;  }
   if (change_total_8 > length_data_8 -2 ) {  document.getElementById("btn_next_8").disabled = true;  }
   if (change_total_8 == length_data_8 -2) {  document.getElementById("btn_next_8").disabled = false;  }
   if (change_total_8 == 0 ) {  document.getElementById("btn_prev_8").disabled = true;  }

 
}

//--------------------------------------------------9 times-------------------------------------------------------------
var total_9 = 1;
function next_9(total_page_9, box_9_prefix){
total_9= total_9 + 1;

if (total_9 > total_page_9)
{
total_9 = 1;
change_total_9= -1;
}


for (var i=1; i < total_page_9 + 1; i++) {  

    document.getElementById(box_9_prefix+i).style.display = 'none';
	  }  	
    document.getElementById(box_9_prefix+total_9).style.display = 'block';
	 document.getElementById('start_9').setAttribute('src',photos[total_9]); 
	  document.getElementById('end_9').setAttribute('src',photos[total_page_9]); 
	}


function prev_9(total_page_9, box_9_prefix){
total_9= total_9 - 1;



for (var i=1; i < total_page_9 + 1; i++) {  

    document.getElementById(box_9_prefix+i).style.display = 'none';
	  }  	
    document.getElementById(box_9_prefix+total_9).style.display = 'block';
    document.getElementById('start_9').setAttribute('src',photos[total_9]); 
	document.getElementById('end_9').setAttribute('src',photos[total_page_9]); 
	
}

var change_total_9= 0;
function display_9(value_9, length_data_9 ){
 

    if (value_9 == 1) { change_total_9 = change_total_9 + 1; }
    if (value_9 == -1) { change_total_9 = change_total_9 - 1; }
   if ( change_total_9 > 0) {  document.getElementById("btn_prev_9").disabled = false;  }
   if (change_total_9 > length_data_9 -2 ) {  document.getElementById("btn_next_9").disabled = true;  }
   if (change_total_9 == length_data_9 -2) {  document.getElementById("btn_next_9").disabled = false;  }
   if (change_total_9 == 0 ) {  document.getElementById("btn_prev_9").disabled = true;  }

 
}

//--------------------------------------------------10 times-------------------------------------------------------------
var total_10 = 1;
function next_10(total_page_10, box_10_prefix){
total_10= total_10 + 1;

if (total_10 > total_page_10)
{
total_10 = 1;
change_total_10= -1;
}


for (var i=1; i < total_page_10 + 1; i++) {  

    document.getElementById(box_10_prefix+i).style.display = 'none';
	  }  	
    document.getElementById(box_10_prefix+total_10).style.display = 'block';
	 document.getElementById('start_10').setAttribute('src',photos[total_10]); 
	  document.getElementById('end_10').setAttribute('src',photos[total_page_10]); 
	}


function prev_10(total_page_10, box_10_prefix){
total_10= total_10 - 1;



for (var i=1; i < total_page_10 + 1; i++) {  

    document.getElementById(box_10_prefix+i).style.display = 'none';
	  }  	
    document.getElementById(box_10_prefix+total_10).style.display = 'block';
    document.getElementById('start_10').setAttribute('src',photos[total_10]); 
	document.getElementById('end_10').setAttribute('src',photos[total_page_10]); 
	
}

var change_total_10= 0;
function display_10(value_10, length_data_10 ){
 

    if (value_10 == 1) { change_total_10 = change_total_10 + 1; }
    if (value_10 == -1) { change_total_10 = change_total_10 - 1; }
   if ( change_total_10 > 0) {  document.getElementById("btn_prev_10").disabled = false;  }
   if (change_total_10 > length_data_10 -2 ) {  document.getElementById("btn_next_10").disabled = true;  }
   if (change_total_10 == length_data_10 -2) {  document.getElementById("btn_next_10").disabled = false;  }
   if (change_total_10 == 0 ) {  document.getElementById("btn_prev_10").disabled = true;  }

 
}

















































































